<table>
  <tr>
    <th colspan="2">
      This food cannot be modified. Do you want to create a clone of it? (ps:Into the clone food you can modify only the description)
    </th>
  </tr>
  <tr>
    <td>
      <button (click)="pressYes()" md-raised-button color="accent">Yes</button>
    </td>

    <td>
      <button (click)="pressNo()" md-raised-button color="primary">No</button>
    </td>
  </tr>
</table>
